﻿@charset "utf-8";
/*CSS Document*/
@font-face{
  font-family: 'NanumGothic';
  font-style: normal;
  font-weight: normal;
  src: url('/css/fonts/NanumGothic.eot'); 
  src: local('☺'), url('/css/fonts/NanumGothic.woff') format('woff'), url('/css/fonts/NanumGothic.ttf') format('truetype'); 
}

@font-face{
  font-family: 'NanumGothic';
  font-style: normal;
  font-weight: bold;
  src: url('/css/fonts/NanumGothicBold.eot');     
  src: local('☺'), url('/css/fonts/NanumGothicBold.woff') format('woff'), url('/css/fonts/NanumGothicBold.ttf') format('truetype'); 
}
/* reset css */
body{margin:0; padding:0; background-color:#fff;}
html{overflow-y:scroll;}
body, table, th, td, input, select, textarea, div{font-size:13px; color:#555555; line-height:1.6;}
h1, h2, h3, h4, h5, h6, ol, ul, li, form, fieldset, input, textarea, hr, p{margin:0; padding:0;}
img, fieldset{border:0 none;}
img{vertical-align:baseline;}
ol, ul, li{list-style:none;}
table{border-spacing:0; border-collapse:collapse; border:0 none;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
button{border:0 none; padding:0; margin:0; background:transparent; *overflow:visible; cursor:pointer;}
button::-moz-focus-inner{border:0; padding:0;}
label{cursor:pointer;}
a:link{color:#555555; text-decoration:none; selector-dummy:expression(this.hideFocus=true); outline:none;}
a:visited{color:#555555; text-decoration:none; selector-dummy:expression(this.hideFocus=true); outline:none;}
a:hover{color:#ed008c; text-decoration:none; selector-dummy:expression(this.hideFocus=true); outline:none;}
a:active{color:#555555; text-decoration:none; selector-dummy:expression(this.hideFocus=true); outline:none;}


/* Header
----------------------------------------------------------------------------------------
#Header{position:relative; width:1000px; height:100px; margin:0 auto; overflow:hidden;}
#Header h1{position:absolute; top:27px; text-align: center;    width: 100%;}
#Htel{position:absolute; right:0; top:10px;}
#gnb{position:absolute; right:280px; top:36px;}
#gnb li{float:left; padding-left:22px; background:url(../img/header/l.gif) 11px 11px no-repeat;}
#gnb li.non{background:none;}
#gnb li a{display:block; line-height:31px; font-size:12px;}
#gnb li a:hover{text-decoration:none;}
*/

#Header_Wrap {position:relative; width:100%; height:95px;border-bottom:1px solid #777; }

#Gnb { position:relative; height:30px; border-bottom:1px solid #ddd; background:#f8f8f8; }
#Gnb .utill { width:1000px; margin:0 auto; position:relative; text-align:right; white-space: nowrap; font-size:12px;}
#Gnb .utill a { padding:7px 0 0 5px; display:inline-block; }
#Gnb .utill a:hover { color:#0084dd} 
#Gnb .utill input { width:98px; height:14px; padding:2px 0 2px 2px; vertical-align:middle; 
							position:absolute; right:50px; top:5px; border:1px solid #ddd; border-right:none; font-size:12px; color:#666}
#Gnb .utill .search { padding-left:10px; background:url(../img/comm/line_g.gif) no-repeat 3px 3px; color:#999}
#Gnb .utill button { vertical-align:middle; font-size:11px; }
#Gnb .utill .search_btn { background:#fff; border:1px solid #ddd;  padding:0px 0 1px; height:20px; width:50px; text-align:center; position:absolute; right:0; top:5px; color:#666;}

#Sheader{position:relative; width:1000px; height:90px; background:#fff; margin:0 auto; display:block; }
#Sheader h1{position:absolute; left:0; top:28px;}
#Sheader ul{position:absolute; right:0; top:24px; }
#Sheader ul li{float:left; position:relative; font-family: 'NanumSquare', sans-serif !important;}
#Sheader ul li a{display:block; line-height:70px; padding:0px 20px; font-size:18px; font-weight:600; letter-spacing:-0.05em; color:#333;}
#Sheader ul li:hover a{background:#fff; color:#4db058; text-decoration:none;}
#Sheader ul li:hover .category{z-index:99; display:block;}
#Sheader ul li .category{position:absolute; left:0; top:70px; padding:10px 0 10px; width:180px; border:1px solid #777; background:#fff; display:none;}
#Sheader ul li .category li{clear:both; width:100%; padding:0; font-family: 'Noto Sans KR', sans-serif; font-weight:normal;}
#Sheader ul li .category li a{display:block; line-height:28px; font-size:13px; color:#333; padding:0 0 0 15px; background:none; font-family: 'Noto Sans KR', sans-serif; font-weight:normal;}
#Sheader ul li .category li a:hover{color:#4db058; background:#f8f8f8;}




/* Footer
----------------------------------------------------------------------------------------*/
#Footer{width:100%; border-top:1px solid #dddddd;}
#Footer .inner{width:1000px; margin:0 auto; padding:40px 0; background:url(../img/footer/f_logo.png) right 50px no-repeat; color:#565656; font-size: 14px;}
#Footer .inner span{display:inline-block; padding:0 7px; color:#dddddd;}
#Footer .inner b{font-weight:bold;}
#Footer .inner strong{color:#f234a4;}
#Footer .inner small{display:block; color:#9e9e9e; font-size:12px; padding-top:10px;}
#Footer .inner a{color:#f234a4;}
#Footer .inner a:hover{text-decoration:underline;}



/* Main
----------------------------------------------------------------------------------------*/
#M_vis{width:100%; height:520px; background:url(../img/main/visual_bg.jpg) top center no-repeat #f1f1f1;}
#M_vis .inner{width:1000px; height:520px; overflow:hidden; margin:0 auto;}
#M_vis .inner .Mvisual{position:relative; float:left; width:750px; height:400px;}
#M_vis .inner .Mvisual div{position:absolute; left:0px; top:15px;}
#M_vis .inner .Mvisbn{float:right; width:250px;}
#M_vis .inner .Mvisbn a, #M_vis .inner .Mvisbn img{display:block;}

#M_container{width:1000px; margin:50px auto 50px auto; overflow:hidden;padding-top: 50px;}
/* 가입현황 */
#M_container .joinlive{float:left; width:231px; height:190px;}
#M_container .joinlive p{font-weight:600; font-size:17px; letter-spacing:-0.05em; line-height:1.2; border-bottom:2px solid #595959; padding-bottom:7px; color:#333333; margin-bottom:10px;}
@media screen and (-webkit-min-device-pixel-ratio:0){
#M_container .joinlive p {font-weight:800;}
}
/* 방문현황 */
#M_container .visitlive{float:left; width:231px; height:190px; margin-left:29px;}
#M_container .visitlive p{font-weight:600; font-size:17px; letter-spacing:-0.05em; line-height:1.2; border-bottom:2px solid #595959; padding-bottom:7px; color:#333333; margin-bottom:10px;}
@media screen and (-webkit-min-device-pixel-ratio:0){
#M_container .visitlive p {font-weight:800;}
}
/* 배너 */
#M_container .mcon_bn1{float:left; width:230px; height:190px; margin-left:29px;}
#M_container .mcon_bn2{float:right; width:235px; height:190px;}

.main_table {width:1000px; margin:0 auto;}
/*.main_table td {text-align:center; width:199px; border-right:1px solid #e2e2e2; font-size:18px; padding: 0 20px; text-align: center; line-height: 170%; color:#3a3a3a;}
 .main_table td a:hover {color:#4db058;}*/






/* Sub
----------------------------------------------------------------------------------------
#S_container{width:1000px; margin:0 auto; padding:40px 0 100px 0; overflow:hidden; background:url(../img/sub/line.gif) 199px top repeat-y;}
#S_container #left_area{float:left; width:185px;}
#S_container #content_area{float:right; width:760px;}

/* 서브 좌측
#left_area h2{height:50px; border-bottom:2px solid #363636; font-size:25px; letter-spacing:-0.05em; font-weight:600; line-height:1.2; color:#363636;}
@media screen and (-webkit-min-device-pixel-ratio:0){
#left_area h2 {font-weight:800;}
}
#lnb{margin-top:4px;}
#lnb li{}
#lnb li a{display:block; color:#666666; line-height:1.2; padding:13px 0 13px 10px; border-bottom:1px solid #dddddd; letter-spacing:-0.05em; font-size:15px;}
#lnb li a:hover{text-decoration:none;}
#lnb li.on a{background:#ec0b8e; color:#ffffff; font-weight:600;}
@media screen and (-webkit-min-device-pixel-ratio:0){
#lnb li.on a {font-weight:800;}
}

#lnb li .depth3{padding:7px 0 15px 0; border-bottom:1px solid #dddddd; display:none;}
#lnb li .depth3 li a{background:none; color:#4d4d4d; font-weight:bold; border-bottom:0 none; padding:8px 0 8px 10px; font-size:13px;}
#lnb li .depth3 li.on a{color:#ec0b8e;}

#lnb li .depth3 .depth4{background:#f7f7f7; padding:10px 0; margin:5px 0 15px 0; /*display:none;}
#lnb li .depth3 .depth4 li a{padding:5px 0 5px 23px; background:url(../img/sub/dot.gif) 14px 10px no-repeat; font-weight:normal; color:#818181; font-size:11px;}
#lnb li .depth3 .depth4 li.on a{color:#ec0b8e;}

#lnb li.on .depth3{display:block!important;}
/*#lnb li.on .depth3 li.on .depth4{display:block!important;}*/


#Sub_Wrap { width:1000px; margin: 0 auto; overflow:hidden; }

#Sub_Category { float:left; width:200px; margin-top:30px; }
#Sub_Container { float:right; width:750px; margin-top:30px;  }

/*서브카테고리*/
#Sub_Category .Category_Title { padding:30px 0 15px 20px; letter-spacing:-0.05em; background:#2d673c; }
#Sub_Category .Category_Title span { color:#FFF; font-size:13px;    font-family: "Noto Sans KR", sans-serif !important; }
#Sub_Category h2 { font-size:24px; font-weight:normal; color:#fff;  height:40px; line-height:40px; font-family: 'NanumSquare', sans-serif !important; }
#Sub_Category ul { border-width:0px 1px 0px; border-style:solid; border-color:#ddd; }
#Sub_Category li { border-bottom:1px solid #ddd; background:#fff; }
#Sub_Category li a { display:block; line-height:1.2!important; color:#666; padding:13px 0 13px 10px; font-size:13px;letter-spacing: -0.5px; font-family: 'Noto Sans KR', sans-serif;}
#Sub_Category li a:hover { background:#f8f8f8; color:#4db058 }
#Sub_Category li.on a  { font-weight:bold; color:#000; /*background:url(../img/header/arrow.png) no-repeat 90% 17px #fff;*/ }

/*서브타이틀*/
#Sub_Title { position:relative; border-bottom:1px solid #ddd; height:48px; font-family: 'NanumSquare', sans-serif !important;}
#Sub_Title h3 { position:absolute; font-size:22px; font-weight:700; color:#333; letter-spacing:-0.05em; font-family: 'NanumSquare', sans-serif !important; }
#Sub_Title ul { position:absolute; overflow:hidden; right:0; top:10px; }
#Sub_Title li { float:left; color:#666; letter-spacing:-0.05em; padding-left:15px; background:url(../img/header/arrow.png) no-repeat 4px -27px;  font-size:12px !important;}
#Sub_Title li.home {  background:url(../img/header/home.png) no-repeat 2px 6px; }
#sub_title ul li span{color:#555;  }


/*서브컨텐츠*/
#Sub_Body  { margin-top:30px; min-height:500px; padding-bottom:50px; }
.subtop {        background-color: #4db058;
    /*background-image: linear-gradient(141deg, #b9cc4d 0%, #4db058 51%, #2d673c 75%);*/ 
	background:url('../img/sub/sub_topbg.png')no-repeat; height:90px; line-height:90px; font-size:30px; color:#fff; text-shadow: 0px 0px 5px #2d673c; font-weight:bold; font-family: 'NanumSquare', sans-serif !important; text-align:center;}

.sub_tit {font-size:24px; font-family: 'NanumSquare', sans-serif !important; color:#333; font-weight:600; letter-spacing:-0.5px;}
.sub_mtit {font-size:16px; font-family: 'NanumSquare', sans-serif !important; color:#2a2a2a; font-weight:600; letter-spacing:-0.8px; line-height: 1.5;text-align: center;}
.sub_btit {font-family: 'NanumSquare', sans-serif !important; font-size:24px; text-align:left; font-weight:900; line-height:22px; color:#333;position: relative; padding-bottom:30px;text-align: center}
.sub_btit::before {
	content:'';
	width: 300px;
	height: 1px;
	background-color: #cbcbcb;
	position: absolute;
	bottom: 0px;
	left: 50%;
	transform: translateX(-50%)
}
.sub_btit::after {
	content:'';
	width: 30px;
	height: 4px;
	background-color: #2D673C;
	position: absolute;
	bottom: -1px;
	left: 30%;
}
.sub_mbtit {font-family: 'Noto Sans KR', sans-serif; font-size:19px; text-align:left; font-weight:700; border-left:5px solid #4db058; padding-left:5px; line-height:22px; color:#333}
.sub_txt {font-size:17px; color:#333; line-height:170%;  font-family: 'NanumSquare', sans-serif !important;}
.bus1 {background:url('../img/sub/bus1bg.jpg') no-repeat; padding-top:100px; font-size:17px; font-family: 'Noto Sans KR', sans-serif; line-height:170%; height:320px; letter-spacing:-0.5px; padding-left:10px;}
.txtbox {padding:20px; background:#f2f2f2; border-radius:10px;}

.bu_txt {font-size:18px; color:#000;margin-left:140px; padding: 10px 0 10px 30px; border-radius: 8px; font-family: 'NanumSquare', sans-serif !important;  font-weight:600;  margin-top: 10px;}

.sub_intro{
	display: flex;
    align-items: flex-start;
    gap: 30px;
    /* padding: 30px 0 0 0; */
    border-top: 1px solid #cbcbcb;
    margin-top: 50px;
	
}
.sub_intro .intro{font-family: 'NanumSquare', sans-serif !important; font-size:18px; color:#333; padding:10px 15px;  font-weight:900; min-width: 70px; display: flex; align-items: center; justify-content:center;position: relative}
.sub_intro .intro::before {
	content:'';
	width: 100%;
	height: 4px;
	background-color: #2D673C;
	position: absolute;
	top: -2px;
	left: 0;
}
.sub_intro .intro_desc{
	
	letter-spacing: -0.5px;
    line-height: 1.4;
    font-family: 'NanumSquare', sans-serif !important;
    font-size: 14px;
    color: #333;
    font-weight: 00;
    padding-top: 10px;
}

.sub_cont{padding-top: 30px;}
.sub_cont .service .sv_itm{margin-bottom: 40px;}
.sub_cont .service .sv_itm .top.top01{margin-bottom: 10px;}
.sub_cont .service .sv_itm .top .name{width: 230px; height: 50px; border-radius: 15px 15px 0 0;background: #AACE6C;color: #fff;font-size: 16px;display: flex;align-items: center;justify-content: center;font-family: 'NanumSquare', sans-serif !important;font-weight:600;}
.sub_cont .service .sv_itm .top .desc{border-radius: 0 15px 15px 15px;background: #F7F7F7;padding: 15px;font-family: 'NanumSquare', sans-serif !important;font-weight:600; line-height: 1.4; letter-spacing: 0.5px;}
.sub_cont .service .sv_itm .bot{border: 1px solid #ddd;border-radius: 15px;background: #fff;padding: 15px;font-family: 'NanumSquare', sans-serif !important;font-weight:600;line-height: 1.4; letter-spacing: -0.5px;}






/*서브페이지01*/
.descbox {
	display: flex;
	padding-top: 30px;
	font-family: 'NanumSquare', sans-serif !important;
}
.descbox .textsec {width:53%;display: flex;flex-direction: column;}
.text-list:nth-child(2) , .text-list:nth-child(3) {
	padding-top: 20px;
}

.text-list .headline {
	border: 1px solid #DFDFDF;
	font-size: 15px;
	border-radius: 50px;
	width: 100%;
	font-weight: bold;
    padding: 5px 10px;
    color: #2A2A2A;
    font-weight: 700;
    display: flex;
    align-items: center;
    gap: 10px;
}
.text-list .headline span {
	    width: 30px;
    height: 30px;
    line-height: 30px;
    background-color: #85B149;
    display: inline-block;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.text-list ul {
	padding-left:35px;
	padding-top: 15px;
}
/* 
.text-list ul li {
	font-size: 14px;
	font-weight: bold;
	position: relative;
	color: #393939
	
} 
.text-list ul li::before {
	content: '-';
	position: absolute;
	left: -10px;
	
	
}
*/
.text-list ul li {
	font-size: 14px;
	font-weight: bold;
	position: relative;
	color: #717171;
	
}
.text-list ul li::before {
	content: '';
	position: absolute;
    top:50%;
	left: -10px;
    transform: translateY(-50%);
    width: 3px;
    height: 3px;
    background: #717171;
    border-radius: 50%;
    margin-right: 3px;
	
	
}

.bgsec {
	width: 47%;
	text-align: right;
	position: relative
	
}
.bgsec img {
	max-width: 100%;
	object-fit: cover;
	position: absolute;
	top:50px;
	right: 0;
}
.bgsec.bgsec01 img {
	max-width: 100%;
	object-fit: cover;
    position: relative;
    top: unset;
}
/*서브페이지01끝*/

/* 서브 빠른상담 */
#s_quick_sangdam{background:#ed008c; padding:18px; margin-top:30px;}
#s_quick_sangdam p{color:#ffffff; font-weight:bold; line-height:1.2; margin-bottom:10px;}
#s_quick_sangdam input{height:24px; border:0; padding:0; margin:0; line-height:1.2; font-size:12px;}
#s_quick_sangdam .inputbox{background:#ffffff; color:#666666; padding:0 2px;}
#s_quick_sangdam .inputbox.name{width:82px;}
#s_quick_sangdam .inputbox.tel{width:145px;}
#s_quick_sangdam .btnbox{background:#b40069; color:#ffffff; width:59px; font-size:11px; font-weight:bold;}
#s_quick_sangdam .btnbox:hover{cursor:pointer;}


/* 페이지타이틀 */
#pagetit{height:50px; border-bottom:2px solid #363636; overflow:hidden;}
#pagetit h2{float:left; font-size:30px; letter-spacing:-0.05em; font-weight:600; color:#363636; line-height:1.2;}
@media screen and (-webkit-min-device-pixel-ratio:0){
#pagetit h2 {font-weight:800;}
}
#pagetit ul{float:right; background:url(../img/sub/home.gif) left 3px no-repeat; padding-left:13px; margin-top:10px;}
#pagetit ul li{float:left; line-height:1.2; letter-spacing:-0.05em; font-size:12px; padding-left:22px; background:url(../img/sub/arrow.gif) 10px 5px no-repeat;}
#pagetit ul li span{font-weight:bold; color:#ed008c;}

#contents{padding-top:30px;}






/* 01_전화/인터넷_이용요금 테이블
----------------------------------------------------------------------------------------*/
.charge_table_pink{}
.charge_table_pink caption{font-size:12px; text-align:right; margin-bottom:10px; line-height:1.2;}
.charge_table_pink thead th, .charge_table_pink thead td{background:#ec008c; color:#ffffff; font-weight:bold; text-align:center; padding:7px 0;}
.charge_table_pink thead th{}
.charge_table_pink thead td{border-left:1px solid #f17bc1;}
.charge_table_pink thead td.border_bt{border-bottom:1px solid #f17bc1;}
.charge_table_pink tbody th, .charge_table_pink tbody td{text-align:center; padding:10px 0;}
.charge_table_pink tbody th{background:#f7f7f7; border-bottom:1px solid #cccccc;}
.charge_table_pink tbody td{border-bottom:1px solid #cccccc; border-left:1px solid #dddddd;}

.charge_table_normal{border-top:2px solid #515258;}
.charge_table_normal caption{font-size:12px; text-align:right; margin-bottom:10px; line-height:1.2;}
.charge_table_normal thead th, .charge_table_normal thead td{background:#f2f2f2; text-align:center; font-weight:bold; color:#333333; padding:7px 0; border-bottom:1px solid #cccccc;}
.charge_table_normal thead td{border-left:1px solid #dddddd;}
.charge_table_normal tbody th, .charge_table_normal tbody td{text-align:center; padding:10px 0; border-bottom:1px solid #cccccc;}
.charge_table_normal tbody th{background:#f7f7f7;}
.charge_table_normal tbody td{border-left:1px solid #dddddd;}
.charge_table_normal .bg{background:#f7e3ef!important;}
.charge_table_normal.left tbody td{text-align:left; padding:10px 15px!important;}

/* 01_전화/인터넷_IP-PBX상품 하단 테이블
----------------------------------------------------------------------------------------*/
.table_pink{border-top:1px solid #ec008c;}
.table_pink thead th, .table_pink thead td{background:#f7e3ef; text-align:center; padding:7px 0; border-bottom:1px solid #f9b5de; font-weight:bold;}
.table_pink thead td{border-left:1px solid #f9b5de;}
.table_pink tbody th, .table_pink tbody td{text-align:center; padding:10px 0; border-bottom:1px solid #cccccc;}
.table_pink tbody th{background:#f7f7f7;}
.table_pink tbody td{border-left:1px solid #dddddd;}

.table_pink.left tbody td{text-align:left!important; padding:10px 15px!important;}
.table_pink .border_rt{border-right:1px solid #dddddd;}







/* 채널안내
---------------------------------------------------------------------------------------- */
.channel_table{border-top:2px solid #515258;}
.channel_table caption{text-align:right; line-height:1.2; padding-bottom:5px;}
.channel_table caption img{display:inline-block; margin:-3px 0;}
.channel_table thead{background:#f4f4f4;}
.channel_table thead th, .channel_table thead td{text-align:center; padding:3px 0; border-bottom:1px solid #c2c3cc; border-left:1px solid #ececec;}
.channel_table thead th{font-weight:bold;}
.channel_table thead td{text-align:center;}
.channel_table tbody td{text-align:center; padding:3px 0; border-bottom:1px solid #ececec; border-left:1px solid #ececec; font-size:12px;}
.channel_table .lt{border-left:0 none!important;}
.channel_table tbody .xx{background:#e4e4e8;}





/* Common
----------------------------------------------------------------------------------------*/
h3{font-size:17px; letter-spacing:-0.05em; font-weight:600; color:#333333!important; /*background:url(../img/sub/h3.gif) left 6px no-repeat; padding-left:18px;*/}
@media screen and (-webkit-min-device-pixel-ratio:0){
h3 {font-weight:800;}
}
h6{font-size:15px; letter-spacing:-0.05em; font-weight:600;}
@media screen and (-webkit-min-device-pixel-ratio:0){
h6 {font-weight:800;}
}

.pink{color:#ec008c;}

.grayfill{background:#f7f7f7; padding:15px 20px;}

/* 리스트 스타일 */
.dotlilst{}
.dotlilst li{line-height:1.4; padding:5px 0 5px 8px; background:url(../img/sub/dot.gif) left 13px no-repeat;}
.dotlilst li span{color:#ec008c;}
.dotlilst li small{font-size:12px; color:#777777;}

/* 테이블 스타일 */
.table_normalgray{border-top:2px solid #bbbbbb;}
.table_normalgray th, .table_normalgray td{text-align:center; font-weight:normal; padding:10px 0; border-bottom:1px solid #dddddd;}
.table_normalgray th{}
.table_normalgray td{border-left:1px solid #dddddd;}


/* 버튼스타일 */
.btn_pink{display:inline-block; color:#ffffff!important; font-size:12px; padding:3px 10px; background:#ec008c;}
.btn_pink:hover{background:#555555;}

.line{margin:80px 0; height:1px; background:#dddddd;}

.center{text-align:center;}
.right{text-align:right!important;}
.left{text-align:left;}

.top5{margin-top:5px;}
.top10{margin-top:10px;}
.top15{margin-top:15px;}
.top20{margin-top:20px;}
.top25{margin-top:25px;}
.top30{margin-top:30px;}
.top40{margin-top:40px;}
.top50{margin-top:50px;}
.top60{margin-top:60px;}
.top70{margin-top:70px;}
.top80{margin-top:80px;}
.top90{margin-top:90px;}




/*main bottom*/
.mid_nav h3 {
	font-family: 'NanumSquare', sans-serif !important;
	font-size: 18px;
	font-weight: 600;
	text-align: center;
	transition: 0.3s;
	height: 88px;
}
.main_table {
	img {width: 170px}
}
.mid_nav h3:hover {
	color: #4caf50!important;
}


.mid_nav{width:100%; padding:50px 0;}
.mid_nav ul > li{float:left; border-right:1px solid #e2e2e2; font-size:15px; padding: 0 35px; text-align: center; line-height: 170%; color:#3a3a3a;}
.mid_nav ul > li span{font-size:19px; font-weight: 700;font-family: "나눔스퀘어";}
.mid_nav ul > li:last-child{margin-right:0; border-right:none;}
.mid_nav ul > li > a{display:block;}
.mid_nav ul > li > a:hover{color:#44bdbd;}
.mid_nav p{font-size:17px;letter-spacing: -1.2px;font-weight: 400;font-family:'나눔스퀘어';}
.row{    width: 1200px;
    margin: 0 auto;
}
.row1{    width: 100%;
    margin: 0 auto;
	background-color: #dfdcdc;
	height: 300px;
}